Subject: Re: [PATCH] powerpc: set the correct ksp_limit on ppc32 when switching to irq stack

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 12 Feb 2014 20:39:37 +1100

On Wed, 2014-02-12 at 13:51 +0800, Kevin Hao wrote:
> On Wed, Jan 22, 2014 at 08:48:48AM +1100, Benjamin Herrenschmidt wrote:
> > It will be merged when I come back from vacation. It was too late for
> > 3.13 so I'll send it to Linus next week and will CC -stable.
> 
> Hi Ben,
> 
> Any reason why this is still not merged yet?

No other than for some reason I missed it in patchwork when I did my
shopping from it yesterday.

I've added it to a bundle so I won't forget on my next round.

Cheers,
Ben.